prefix=/usr/pkg
datadir=${prefix}/share
includedir=${prefix}/include
libdir=${prefix}/lib

girdir=${datadir}/gir-1.0
typelibdir=${libdir}/girepository-1.0
soupapiversion=3.0

Name: Grilo networking library
Description: Grilo networking helpers for plug-ins
Version: 0.3.16
Requires: grilo-0.3
Libs: -Wl,-R${libdir} -L${libdir} -lgrlnet-0.3
Cflags: -I${includedir}/grilo-0.3
